package cz.jzitnik.game.entities.items.registry.items.wools;

import cz.jzitnik.game.SpriteLoader;
import cz.jzitnik.game.annotations.ItemRegistry;
import cz.jzitnik.game.entities.items.Item;
import cz.jzitnik.game.entities.items.ItemType;
import cz.jzitnik.game.sprites.WoolItem;

@ItemRegistry("white_wool")
public class WhiteWoolItem extends Item {
    public WhiteWoolItem() {
        super("white_wool", "White wool", ItemType.BLOCK, SpriteLoader.SPRITES.ITEM_WOOL);
        setSpriteState(WoolItem.WoolItemState.WHITE);
    }
}
